/* generated in /home/u304320157/domains/kabakqalab.sa/public_html/wp-content/themes/creator/assets/custom-styles/general-custom-styles.php creator_elated_design_styles function */
.eltd-preload-background { background-image: url(https://kabakqalab.sa/wp-content/uploads/2026/02/cropedImage-e1772054869233.png) !important;}

/* generated in /home/u304320157/domains/kabakqalab.sa/public_html/wp-content/themes/creator/assets/custom-styles/general-custom-styles.php creator_elated_design_styles function */
.eltd-boxed .eltd-wrapper { background-image: url(https://kabakqalab.sa/wp-content/uploads/2016/11/pattern-boxed.jpg);background-position: 0px 0px;background-repeat: repeat;background-attachment: fixed;}

/* generated in /home/u304320157/domains/kabakqalab.sa/public_html/wp-content/themes/creator/framework/modules/header/custom-styles/header.php creator_elated_header_standard_menu_area_styles function */
.eltd-header-standard .eltd-page-header .eltd-logo-wrapper a { max-height: 90px;}

/* generated in /home/u304320157/domains/kabakqalab.sa/public_html/wp-content/themes/creator/framework/modules/header/custom-styles/header.php creator_elated_header_standard_menu_area_styles function */
.eltd-header-standard .eltd-page-header .eltd-menu-area { height: 100px;}

/* generated in /home/u304320157/domains/kabakqalab.sa/public_html/wp-content/themes/creator/framework/modules/header/custom-styles/mobile-header.php creator_elated_mobile_icon_styles function */
.eltd-mobile-header .eltd-mobile-menu-opener a { font-size: 25px;}

/* generated in /home/u304320157/domains/kabakqalab.sa/public_html/wp-content/themes/creator/framework/modules/search/custom-styles/search.php creator_elated_search_covers_header_style function */
.eltd-search-slide-header-bottom.eltd-animated .eltd-form-holder-outer, .eltd-search-slide-header-bottom .eltd-form-holder-outer, .eltd-search-slide-header-bottom { height: px;}

